KJL - Bug #2479

Sales Management > Price Quotation > Error saat copy data document

01/03/2024 01:54 PM - jihad ....

Status: Closed Start date: 01/03/2024
Priority: High Due date: 01/10/2024
Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear mas Shofwan,

Terjadi error pada saat copy data document price quotation.
Berikut tampilan errornya:

1000005 - Error Error Can not save stock because over quantity

Menu: Logictic & Service> Sales Management > Price Quotation
Port: http://remote.minovais.com:61138/

Server: remote.minovais.com,1452

DB: MinovaES_KJL_Prod

Terima kasih.

History

#1 - 01/05/2024 02:49 PM - Kezia Pawitra Yulianti
- Due date set to 01/10/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 01/24/2024 09:53 AM - jihad ....

- Status changed from Assigned to Closed
